#!/bin/sh
echo 'name: hjsmin
version: 0.1.2
id: hjsmin-0.1.2-42dfd353472c80778f3f42d37e841c23

license: BSD3
copyright:
maintainer: Alan Zimmerman <alan.zimm@gmail.com>
stability: unstable
homepage: http://github.com/alanz/hjsmin
package-url:
synopsis: Haskell implementation of a javascript minifier
description: Reduces size of javascript files by stripping out extraneous whitespace and
             other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules: Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hjsmin-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hjsmin-0.1.2
              /usr/local/lib
hs-libraries: HShjsmin-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         language-javascript-0.5.4-be006967b54aa0afd1049b662d60ca8e
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hjsmin-0.1.2/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hjsmin-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
